﻿/* boby */

@import url("css_gongyong.css");
@import url("menu_en.css");
body{ font-family:Arial, "微软雅黑", sans-serif; color:#555; font-size:14px; background:#fff; }

.right_text img.left { margin-right:10px;}
.right_text img.right { margin-left:10px;}

/*圆角+投影+外发光*/
#gototop { display:none; }
.sub_next {  height:37px; padding:0 28px; background:#006bb4; color:#FFF; cursor:pointer; }
.input { border:1px #ddd solid; height:25px; padding:0 8px; }
/* 搜索关键字 */
.search_key { display:block; padding:10px 10px; background:#f2efeb;}
/* 连接定义 */
.main_head_top{ background:#787878; line-height:30px; color:#FFF; text-align:right;}
.main_head_top .Language { }
.main_head_top a { color:#FFF;}
.main_head_top a:hover { color:#FFF; }

.main_top { height:110px; }
.main_top .logo { position:absolute; top:14px; left:0px; }
.main_top .biaoyi { position:absolute; top:0px; left:285px; height:120px; width:490px; padding-left:15px; background:url(../images/webimg/logo_xian.gif) left center no-repeat; overflow:hidden; line-height:30px; color:#999; }

.main_top .tel { position:absolute; top:40px; right:0px; }
#word { position:absolute; top:9px; left:50%; background:#fff; padding:3px 30px 3px 10px; margin-left:325px; line-height:20px; height:20px; width:180px; border:#CCC solid 1px; z-index:9999; display:none; }
#wordsub { position:absolute; top:10px; width:43px; height:25px; left:50%; margin-left:490px;  background:url(../images/webimg/zoon.gif) right center no-repeat; cursor:pointer; z-index:9999; display:none; }
.footer_bottom { background:#15275d; }
.footer_bottom2 { background:#192f71; border-bottom:1px #284087 solid; }

.bottom_menu { display:block; height:35px; line-height:35px; text-align:left;  }
.bottom_menu a { float:left; margin:auto; padding:0 15px; color:#eee; margin-right:30px; }
.bottom_menu a:hover { color:#f17e01; }
.main_bottom { padding:10px; color:#556698}
.main_bottom a{ color:#556698;}


.kuang_right { position:fixed; display:block; width:70px; bottom:200px; right:1px; z-index:9999;}
.kuang_right div { display:block; text-align:center; background:#063; margin-top:1px; height:70px; position:relative; color:#FFF; }
.kuang_right div.mail { background: url(../images/r_qq.png) no-repeat #6da9de;} 
.kuang_right div.mail span{ background:#6da9de;} 
.kuang_right div.website { background: url(../images/r_wx.png) no-repeat #78c340;} 
.kuang_right div.website span{ background:#78c340;} 
.kuang_right div.phone { background: url(../images/r_phone.png) no-repeat #fbb01f;} 
.kuang_right div.phone span{ background:#fbb01f;} 
.kuang_right div.top { background: url(../images/r_top.png) no-repeat #666; cursor:pointer;} 

.kuang_right div.mail:hover { background: url(../images/r_qq.png) no-repeat #488bc7;} 
.kuang_right div.website:hover { background: url(../images/r_wx.png) no-repeat #58a81c;} 
.kuang_right div.phone:hover { background: url(../images/r_phone.png) no-repeat #e39a0e;} 
.kuang_right div.top:hover { background: url(../images/r_top.png) no-repeat #444;} 
.kuang_right div span { display:none; position:absolute; right:70px; line-height:70px;}
.kuang_right div span.p30 { padding:0 30px;}
.kuang_right div:hover span { display:block;}




.banner { border-bottom:5px #eee solid;}

.bottom_links { border:1px #f2f2f2 solid; height:50px;}
.bottom_links span {  line-height:50px; }
.bottom_links li { float:left; line-height:50px;}
.bottom_links li a { color:#999; padding:0 15px; line-height:12px; border-right:1px #999 solid;}


/* ------------------------------内页模块定义----------------------------------------  */
.main_01 { margin:auto; position:relative; z-index:99;}
.main_01 .page_right{ display:block; float:right; width:850px; overflow:hidden; }
.main_01 .page_left{ display:block; width:225px; float:left; overflow:hidden;  }
.main_02 .page_right{ margin:auto; width:100%; display:block; overflow:hidden; }

.kuang3 .title { background:#3c3c3c; padding:10px 10px 10px 20px; font-size:20px; color:#FFF; }
.kuang3 .title A { color:#FFF; }

.title_top { border:1px #ddd solid; line-height:38px; padding-left:15px; text-align:right; padding-right:10px; background:url(../images/webimg/title_bj_01.gif);}
.title_top A {background: url(../images/img/Arrow_00.gif) right center no-repeat; padding-right:15px; margin-right:8px;}

/* ------------------------------首页模块定义----------------------------------------  */
.title_k { display:block; border-bottom:1px #ddd solid; height:35px; position:relative; background:url(../images/webimg/title_bj_01.gif);}
.title_k .more { display:block; height:23px; width:49px; background:url(../images/webimg/more.gif); float:right; margin-top:6px; margin-right:6px;}
.title_k span { display:block; float:left; font-size:16px; background:url(../images/webimg/icon_01.gif) no-repeat; line-height:21px; padding-left:15px; margin-left:15px; margin-top:7px; font-weight:bold; color:#333; }

.title_k2 { display:block; border-bottom:2px #616161 solid; height:20px; position:relative;}
.title_k2 span{ background:url(../images/webimg/title_bj05.jpg); float:left; color:#FFF; position:absolute; left:0px; bottom:0px; width:119px; text-align:center;}
.title_k2 .more { display:block; height:23px; width:39px; background:url(../images/img/more.jpg) no-repeat; float:right; margin-top:2px; margin-right:-6px;}

.contact_left2 { display:block; width:226px; overflow:hidden; background-image:url(../images/webimg/bj2.gif);}
.contact_left2 .title { display:block; height:61px; text-align:center; line-height:61px; color:#FFF; font-size:24px; }
.contact_left2 .title a { color:#FFF; }
.product_list { display:block; width:226px; overflow:hidden; background-image:url(../images/webimg/bj.gif);}
.product_list .title { display:block; background:url(../images/webimg/left_title_bj.gif); height:55px; text-align:center; line-height:55px; color:#FFF; font-size:24px; }
.product_list .title a { color:#FFF; }
.home_product .right { width:850px; overflow:hidden;}
.produt_main ul { width:900px; padding:10px;}
.produt_main ul li { float:left; width:190px; margin:10px 9px 24px 9px;}
.produt_main ul li .imgk { display:block; border:1px #CCC solid; overflow:hidden;}
.produt_main ul li .imgk img{ width:100%; height:146px; }
.produt_main ul li h3{ font-size:12px; text-align:center; line-height:24px; }

.home_ad { text-align:center; background:url(../images/webimg/bj.gif) 3px top; }

.home_two .left { width:770px;}
.home_two .right { width:310px;}
.home_company { height:175px; overflow:hidden;}
.home_company img { float:left; width:250px; padding:4px; border:1px #ddd solid; margin-right:15px;}
.home_company h3 { line-height:30px;  }
.home_company p { text-indent:2em; }
.home_news_img { display:block; position:relative; overflow:hidden; }
.home_news_img img{ width:100%; height:190px; }
.home_news_img h1 { position:absolute; bottom:0px; font-size:14px; color:#FFF; text-align:center; width:100%; line-height:40px; background:rgba(0,0,0,.7); }

.home_Certificate { height:296px; position:relative; overflow:hidden; }
.home_Certificate #h_case { display:block; width:700px; overflow:hidden; margin:auto; margin-left:20px; padding-top:15px; }
.home_Certificate #h_case li { display:block; width:175px; overflow:hidden; }
.home_Certificate #h_case li img { width:100%; height:210px; }
.home_Certificate #h_case li .imgk { display:block; overflow:hidden; margin:5px; background:#333;  }
.home_Certificate #h_case li h3 { font-size:12px; text-align:center;  }

.home_Certificate .prev01, .home_Certificate .next01 { display:block; width:20px;height:40px; background-image:url(../images/rl01a.gif); position:absolute;top:150px;cursor:pointer; }
.home_Certificate .next01 { left:8px; background-position:left top; }.home_Certificate .next01:hover { background-image:url(../images/rl01b.gif); }
.home_Certificate .prev01 { right:8px; background-position:right top; }.home_Certificate .prev01:hover { background-image:url(../images/rl01b.gif); }

.home_advantage { border-top:1px #ddd solid; }
.home_advantage .k {}
.home_advantage .k .table3 { width:550px; margin:15px; line-height:220%; }
.home_advantage .k .table4 { width:500px; margin:15px 0;}
.home_advantage .k .icon{ display:block; width:80px; margin-right:10px; overflow:hidden; position:relative; height:120px; }
.home_advantage .k .icon i { font-family:Geneva, Impact, sans-serif; font-size:110px; line-height:72px; color:#e60012; color:#ddd; position:absolute; right:0px; top:10px; }
.home_advantage .k h2.title { background:url(../images/webimg/xian_05.gif) left bottom repeat-x; padding-bottom:8px; color:#0058a8; }
.home_advantage .k h2.title:hover { color:#f17e01; }

.home_advantage .k2 .icon{ background:url(../images/webimg/icon_04.gif) no-repeat; display:block; width:80px; height:58px; margin-right:10px; }
.home_advantage .k2 .icon i { padding-left:36px; font-family:Geneva, Impact, sans-serif; font-size:38px; line-height:45px; color:#e60012; color:#999; }

.home_case ul { padding:10px; width:110%; }
.home_case ul li { float:left; height:170px; margin-top:5px; width:525px; margin-right:20px; }
.home_case ul li .imgk { display:block; border:1px #CCC solid; overflow:hidden; padding:5px; float:left; margin-right:15px; }
.home_case ul li .imgk img{ width:210px; height:150px; }
.home_case ul li h3{ padding-bottom:5px; }
.home_case ul li h3 a{ line-height:20px; color:#0058a8; }
.home_case ul li h3 a:hover{ line-height:20px; color:#f17e01; }
.home_case ul li span { display:block; background: url(../images/webimg/view_en.gif); width:100px; height:30px; float:left; margin-top:15px; }

.home_video { height:310px; background-position:center top ;}
.home_video .videoplay { display:block; height:237px; background:#000; width:409px; position:absolute; right:59px; top:32px;  }
.home_video .videoplay iframe, .home_video .videoplay embed{ display:block; height:237px; width:409px; }
.home_video .relative { display:block; height:310px;  }

.home_contact .left, .home_contact .right{ border:1px #ddd solid; height:280px; }
.home_contact .k { padding:15px; }
.home_contact .left { width:540px; }
.home_contact .left h3 { padding-bottom:8px; }
.home_contact .right{ width:540px; }
.home_contact .title { border-bottom:1px #ddd solid; padding-bottom:10px;}
.home_contact .img { float:left; margin-right:15px; }
.home_contact .feedback li { display:block; padding:2px 0;}
.home_contact .feedback .lc{ display:block; width:80px; float:left; text-align:right;}


/* ------------------------------正文基础模块定义----------------------------------------  */
.right_text { line-height:220%; font-size:14px; font-family: "微软雅黑", Arial, sans-serif; border:1px #eee solid; padding:20px;}
.right_text  p {  text-indent:2em; }

.right_title { padding-top:25px; }
.right_title span{ font-size:22px; display:block; text-align:center;  padding:15px;}
.right_title li { float:right;}

/* 产品   ---------------------------------------------------------------------------------------------------------------------------------------*/
.products { overflow:hidden; min-height:400px;}
.products {}
.products ul {clear:both; width:850px; overflow:hidden;}
.products li { display:block; border-bottom:1px #eaeaea dotted; text-align:center; width:180px; margin-right:25px; margin-bottom:15px; height:250px; float:left; }
.products li .img { display:block; height:143px;  border:0px #CCC dotted; padding:2px; border:1px #ddd solid;}
.products li img { background:#222; width:100%; height:100%; margin:5px; }
.products li img:hover { background:#09C;}
.products li h1 { display:block; padding:5px 0; font-size:14px; line-height:120%; }
.products li samp { display:block; padding:5px 0; font-size:14px; line-height:120%; }

.pordshow  { background:#fff; padding:15px; border:1px #eee solid; margin-top:25px; }
.pordshow h1 { margin-top:-32px; background:#FFF; float:left; padding:0 10px; }
.simg { display:block; float:left; border:1px #ddd solid; margin-bottom:4px; margin-right:5px; padding:2px;}
.simg img{ display:block; float:left; height:45px; width:60px;}

.photo { overflow:hidden; min-height:400px;}
.photo ul {clear:both; width:110%; overflow:hidden;}
.photo li { display:block; border-bottom:1px #eaeaea dotted; text-align:center; width:255px; margin-right:16px; margin-bottom:25px; height:280px; overflow:hidden; float:left; }
.photo li img { width:100%; height:200px;  border:0px #CCC dotted;  background:#f2f2f2;}
.photo li img:hover { background:#3c3c3c; }
.photo li h1 { display:block; padding:10px 0; font-size:14px; line-height:120%; }

.photo2 { overflow:hidden; min-height:400px;}
.photo2 ul {clear:both; width:110%; overflow:hidden;}
.photo2 li { display:block; border-bottom:1px #eaeaea dotted; text-align:center; width:185px; margin-right:18px; margin-bottom:25px; height:280px; overflow:hidden; float:left; }
.photo2 li img { width:100%; height:220px;  border:0px #CCC dotted;  background:#f2f2f2;}
.photo2 li img:hover { background:#3c3c3c; }
.photo2 li h1 { display:block; padding:10px 0; font-size:14px; line-height:120%; }

.title_list { display:block; background-image:url(../images/img/title_bg.jpg); border-bottom:1px #ddd solid; }
.title_list span { display:inline-block; border:1px #ddd solid; padding:0 20px; margin-right:10px; margin-bottom:-1px; cursor:pointer;  }
.title_list span.yes { border:#192f71 solid 1px; background:#192f71; color:#FFF; }

/* 资料下载 */
.download {  }
.download { clear:both; display:block; overflow:hidden; border-bottom:1px #CCC dotted; padding:10px; font-size:14px; }
.download .img { width:200px; height:150px;  }
.download span { float:right; }
.download p { line-height:160%;}

.video_bj { background:rgba(0,0,0,0.8) url(../images/dian.gif); display:none; height:100%; width:100%; position:fixed; top:0px; left:0px; z-index:99998;}
.video_k { position:fixed; width:800px; display:none; height:500px; left:50%; top:50%; margin-left:-405px; margin-top:-255px; background:#000; border:5px #666 solid; z-index:99999;}
.video_k .close { border:5px #666 solid; color:#FFF; background:#000; display:block; float:right; position:absolute; right:-25px; top:-25px; height:15px; width:15px; line-height:15px; text-align:center; font-family:Tahoma, Geneva, sans-serif; cursor:pointer; }
.video_k embed , .video_k iframe { width:100%; height:500px;}